import request from '@/config/axios';


export const pageTags = (params: any) => {  
    return request.get({ 'url': '/member/tags/page', params})
}

export const createTagRelations = (data:any) => {
    return request.post({ 'url': '/member/tag-relations/create', data})
}

export const deleteTagRelations = (id:any) => {
    return request.delete({ 'url': '/member/tag-relations/delete?id=' + id})
}